td {
	vertical-align: top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	line-height:18px;	
}

.input{background-color:#fff; 
	width:250px;
	height:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#900;
	border:1px solid #7b8490;}
	
.message{background-color:#fff;
	width:250px;
	height:90px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#584c3f;
	border:1px solid #7b8490;}
	



body {margin:0px; padding:0px; backbackground-repeat:repeat-x; background-color:#fff; }
.title {font-family:BOOTLE; font-size:32px;}
.title1 {font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:18px;}
.title2 {font-family:Arial, Helvetica, sans-serif; font-weight:bold; font-size:22px;}
.nametitle {font-family:BOOTLE; font-size:20px; letter-spacing:inherit; line-height:25px; text-align:center; }

.top {background-image:url(); background-repeat:no-repeat;}
.red_tab {background-image:url(images/red.jpg); background-repeat:repeat-x; background-position:bottom; background-color:#e70e03;}
.tab {background-color:#FFFFFF;}
.red_bottom {
	background-repeat:no-repeat;
	background-position:right top;
}
.link {font-family:Arial, Helvetica, sans-serif; font-weight:400; font-size:18px; font-style:normal; table-layout:auto; quotes:inherit; text-shadow:#333;}

@font-face {
	font-family:BOOTLE;
	src: url('BOOTLE__.ttf');
}
.menu         { font-family: BOOTLE, serif; text-transform:lowercase; font-size:25px; color: #000; text-align:center; font display:block; width:100px; padding-top:05px;  text-decoration:none; float:left; }
.menu:link    { font-family: BOOTLE, serif; font-size:25px; color: #000; text-align:center; display:block; width:100px; padding-top:05px;  text-decoration:none; float:left; }
.menu:hover   { font-family: BOOTLE, serif; font-size:25px; color: #900; text-align:center; display:block; width:100px; padding-top:05px;  text-decoration:none; float:left; }
.menu:active  {font-family: BOOTLE, serif;font-size:25px;color: #ffffff;display:block;width:86px;padding-top:05px;text-decoration:none;float:left;background-repeat:no-repeat;}

.menu_bottom         { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color:#ffffff; font-weight:200; text-decoration:none;}
.menu_bottom:link    { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; font-weight:200; text-decoration:none;}
.menu_bottom:hover   { font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #900; font-weight:600; text-decoration:underline;}
.menu_bottom:active  { font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #000; font-weight:600; text-decoration:none;}

.read1         { font-family:Arial, Helvetica, sans-serif;font-size: 14px; color: #ffffff; text-decoration:none;}
.read1:link    { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; text-decoration:none;}
.read1:hover   { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; text-decoration:underline;}
.read1:active  { font-family:Arial, Helvetica, sans-serif; font-size: 12px; color: #ffffff; text-decoration:none;}


.read         { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration:underline;}
.read:link    { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration:underline;}
.read:hover   { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration:none;}
.read:active  { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; text-decoration:underline;}

.read2         { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; text-decoration:underline;}
.read2:link    { font-family:Arial, Helvetica, sans-serif;ont-family: Verdana, serif; font-size: 14px; color: #ffffff; text-decoration:underline;}
.read2:hover   { font-family:Arial, Helvetica, sans-serif font-size: 14px; color: #ffffff; text-decoration:none;}
.read2:active  { font-family:Arial, Helvetica, sans-serif; font-size: 14px; color: #ffffff; text-decoration:underline;}


.book         { font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #000; text-align:center; font display:block; width:180px; padding-top:05px;  text-decoration:none; float:left; }
.book:link    { font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #000; text-align:center; display:block; width:180px; padding-top:05px;  text-decoration:none; float:left; }
.book:hover   { font-family:Arial, Helvetica, sans-serif; font-size:14px; color: #900; text-align:center; display:block; width:180px; padding-top:05px;  text-decoration:none; float:left; }
.book:active  {font-family:Arial, Helvetica, sans-serif;font-size:14px;color: #ffffff;display:block;width:86px;padding-top:05px;text-decoration:none;float:left;background-repeat:no-repeat;}


.name {
	font-family:Arial, Helvetica, sans-serif;
	font-size:22px;
	text-align: left;
}
.orang { color:#ff0000;}


.pictures { float:left; margin-right:15px;}
.logo {margin-top:30px; margin-left:75px; margin-right:15px;}
.str {margin-right:10px;}
.str1 { list-style-image: url('images/str.jpg'); padding-left:10px; margin-left:10px; line-height:20px; margin-top:0px; margin-bottom:0px;}
.str2 { list-style-image: url('images/str.jpg'); padding-left:20px; margin-left:20px; line-height:20px; margin-top:0px; margin-bottom:0px;}

.copyright {margin-top:5px; padding-bottom:5px; color:#000; float:center; font-size:10px; margin-left:25px;}
.copyright1{background-color:#000; 
	width:250px;
	height:17px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#fff;
	}



.text_top {margin-top:40px; color:#000; font-size:10px; font-weight:bold; margin-left:20px; margin-right:20px;}
.menu_bot { padding-top:5px;
	vertical-align:middle;
	text-align:center;
	color: #000;
}
.blok {
	margin-left:25px; 
	margin-right:25px; 
	margin-top:5px;
	margin-bottom:25px;
	text-align: justify;
	font-size: 12px;
}
.blok1 {margin-left:25px; margin-right:25px; margin-top:25px;}

.name {
    text-align: justify;
	font-size: 11px;

}
.name1 {
    text-align: center;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;

}
